@charset "utf-8";
/*HR工具箱首页*/
.hr_nav{width:1198px; margin:0 auto; height:42px; line-height:42px;  border:1px #EEEEEE solid;  margin-top:25px;}
.hr_nav .txt{ padding-left:30px;}
.hr_nav .txt span{ padding-left:3px; padding-right:3px;}
.txt{font-size:14px; color:#666666;}

.hrlistbox{ width:1200px; margin:0 auto;  padding-bottom:50px; margin-bottom:20px;}
.hrlistbox .list{ float:left; width:540px; padding-top:50px; padding-left: 30px;}
.hrlistbox .list .l{float:left; width:110px;}
.hrlistbox .list .l img{ width:98px; height:98px;}
.hrlistbox .list .r{float:left; width:430px;}
.hrlistbox .list .r .tit{ height:30px; font-size:16px; padding-right:25px; padding-top:7px; position:relative; float:left}
.hrlistbox .list .r .tit a{color: #333; text-decoration: none; font-weight: bold;}
.hrlistbox .list .r .tit .hot{ position:absolute; right:0px ; top:0px; width:21px; height:16px; background-image:url(../xcw2022/img/134.gif)}
.hrlistbox .list .r .txt{ line-height:190%;}
 /*HR工具列表页*/
 
.hrl{width:1198px; margin:0 auto;  border:1px #EEEEEE solid;}
.hrl .tit{ height:46px; line-height:46px; width:1168px; border-bottom:1px #EEEEEE solid; padding-left:30px; background-color:#F9F9F9; font-size:14px;}
.hrl .tit span{ padding-left:3px; padding-right:3px;}
.hrl .txt{ padding-left:30px; padding-top:15px; padding-bottom:15px;}
.hrl .txt li{background-image:url(../xcw2022/img/123.png);background-repeat:no-repeat; background-position:10px -16px; width:180px; margin-left:20px; height:28px; line-height:28px; padding-left:20px;overflow:hidden;white-space: nowrap;text-overflow: ellipsis; float:left; margin-top:5px; margin-bottom:5px;}
.txt a{color: #0066CC; text-decoration: none;}
.clear{clear:both; height:0; font-size:0; line-height:0;}
 .hrc{width: 1200px; height: auto; overflow: hidden; margin-left: auto; margin-right: auto; margin-bottom: 20px;}
 .hrz{width: 1000px; float: left; height: auto; overflow: hidden; background-color: #FFF; padding-bottom: 20px;}
 .hry{width: 180px; height: auto; overflow: hidden; float: left; margin-left: 20px; background-color: #FFF;}
 .hrz ul{padding-left: 50px; padding-top: 20px;}
 .hrz ul li{width:270px; float: left; height: 36px; line-height: 36px; font-size: 15px; margin-right: 40px; overflow: hidden;}
 .hrz ul li a{text-decoration: none; color: #333;}
 .hrz ul li a:hover{color: #0066CC;}
 .hry ul{padding: 0px; margin: 0px;}
 .hry ul li{width: 100%; height: 50px; line-height: 50px; text-align: center; border-bottom: #F3F3F3 1px solid;}
 .hry ul li a{color: #333; font-size: 16px; font-weight: bold; text-decoration: none; display: block;}
 .hry ul li a:hover{color: #FFF; background-color: #0658a2;}